* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body{
  margin: 0;
  background: #F5F7FB;
  padding: 0;
  height: 100%;
}

.logo-header{
  margin-top: 8px;
  line-height: 0;
}

.header-text{
  margin: 0px;
  letter-spacing: 0.5px;
  line-height: 0.2;
}

.footer-text{
  padding-bottom: 20px;
  margin: 0px;
  letter-spacing: 0.5px;
  line-height: 0.2;
}

.container{
  height: 300px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  margin: 60px 0;
  margin-bottom: 60px 0;
}

.content{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.contentkinerja{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.contentwbs{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.contentsakip{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.contentskm{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.contentvms{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.contenttalenta{
  width: 14%;
  margin: 16px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  padding-top: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: .5s;
  background: #FFFFFF;
}

.logoutbutton {
  border-radius: 40px;
  background-color: #FFE2E5;
  border: none;
  color: #DC3545;
  text-align: center;
  font-size: 14px;
  padding: 16px 14px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 20px auto; /* Center and add margin above and below */
  display: block; /* Ensure it behaves like a block element */
}

@media(max-width: 750px) {
  .logoutbutton {
    width: 90%; /* Responsive width */
    margin: 20px auto; /* Add margin to maintain spacing */
  }
}

.logoutbutton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.logoutbutton span:after {
  content: url('../../img/sadasbor-logout.png');
  width: 5px;
  height: 5px;
  position: absolute;
  opacity: 0;
  top: 0px;
  right: -20px;
  transition: 0.5s;
  
 
}

.logoutbutton:hover span {
  padding-right: 25px;
}

.logoutbutton:hover span:after {
  opacity: 1;
  right: 0;
}

.contentkinerja:hover{
  box-shadow: rgba(255, 193, 7, 0.3)0px 7px 29px 0px;
  transform: translate(0px, -8px);
}

.contentwbs:hover{
  box-shadow: rgba(220, 53, 69, 0.3)0px 7px 29px 0px;
  transform: translate(0px, -8px);
}

.contentsakip:hover{
  box-shadow: rgba(0, 123, 255, 0.3)0px 7px 29px 0px;
  transform: translate(0px, -8px);
}

.contentskm:hover{
  box-shadow: rgba(23, 162, 184, 0.3)0px 7px 29px 0px;
  transform: translate(0px, -8px);
}

.contentvms:hover{
  box-shadow: rgba(108, 117, 125, 0.3)0px 7px 29px 0px;
  transform: translate(0px, -8px);
}

.contenttalenta:hover{
  box-shadow: rgba(255, 193, 7, 0.3)0px 7px 29px 0px;
  transform: translate(0px, -8px);
}

img{
  width: 120px auto;
  text-align: center;
  margin: 0 auto;
  margin-top: 46px;
  display: block;
  margin-bottom: 30px;
}

.header-group{
  line-height: 0;
}

.headertext-sadasbor{
  font-family: Outfit;
  color: black;
  font-size: 36px;
  font-weight: 800; 
}

.headertext-kabtasik{
  font-family: Outfit;
  color: #505050;
  font-weight: 400;
  font-size: 24px;
}

button{
  font-family: Outfit;
  font-weight: 700;
  text-align: center;
  font-size: 16px;
  color: #FFFFFF;
  width: 100%;
  padding: 15px;
  border: 0;
  outline: none;
  cursor: pointer;
  margin-top: 5px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.kinerja{
  background: #FFC107;
}

.wbs{
  background: #DC3545;
}

.sakip{
  background: #007BFF;
}

.skm{
  background: #17A2B8;
}

.vms{
  background: #6C757D;
}

.talenta{
  background: linear-gradient(45deg, #FC9781, #FFC107);
}

.logout{
  background: #DC3545;
}

.container.body-content {
  height: 200px;
  position: relative;
}

.footer{
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-bottom: 39px;
}

.footertext{
  font-family: Outfit;
  font-size: 12px;
  color: #828282;
  text-align: center;
  padding-top: 0;
  width: 100%;
  
}

#notfound {
  position: relative;
  height: 80vh;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 520px;
  width: 100%;
  text-align: center;
  line-height: 1.4;
}

.notfound .notfound-404 {
  height: 500px;
}

.notfound .notfound-404 h1 {
  font-family: 'Outfit', sans-serif;
  font-size: 146px;
  font-weight: 700;
  margin: 0px;
  color: #232323;
}

.notfound .notfound-404 h1>span {
  display: inline-block;
  width: 400px;
  height: 400px;
  background-image: url('../../img/sadasbor-error.svg');
  background-size: cover;
  -webkit-transform: scale(1.4);
      -ms-transform: scale(1.4);
          transform: scale(1.4);
  z-index: -1;
}

.notfound h2 {
  font-family: 'Outfit', sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  color: #232323;
}

.notfound p {
  font-family: 'Outfit', sans-serif;
  color: #787878;
  font-weight: 300;
}

.notfound a {
  font-family: 'Outfit', sans-serif;
  display: inline-block;
  padding: 12px 30px;
  font-weight: 700;
  background-color: #ffc107;
  color: #fff;
  border-radius: 40px;
  text-decoration: none;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.notfound a:hover {
  opacity: 0.8;
}

.backbutton{
  border-radius: 40px;
  background-color: #ffc107;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 16px 14px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.backbutton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.backbutton span:after {
  content: '\00ab';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -20px;
  transition: 0.5s;
}

.backbutton:hover span {
  padding-left: 25px;
}

.backbutton:hover span:after {
  opacity: 1;
  left: 0;
}

.top-right-image {
  position: absolute; /* Agar gambar dapat diposisikan di atas */
  top: 0px; /* Jarak dari atas */
  right: 70px; /* Jarak dari kanan */
  z-index: 1000; /* Agar gambar di atas elemen lainnya */
}

@media(max-width:1250px){
  .contentkinerja{
    width: 35%;
  }
}

@media(max-width:1000px){
  .contentkinerja{
    width: 45%;
  }
}

@media(max-width:750px){
  .contentkinerja{
    width: 100%
  }
}

@media(max-width:1250px){
  .contentwbs{
    width: 35%;
  }
}

@media(max-width:1000px){
  .contentwbs{
    width: 45%;
  }
}

@media(max-width:750px){
  .contentwbs{
    width: 100%
  }
}

@media(max-width:1250px){
  .contentsakip{
    width: 35%;
  }
}

@media(max-width:1000px){
  .contentsakip{
    width: 45%;
  }
}

@media(max-width:750px){
  .contentsakip{
    width: 100%
  }
}

@media(max-width:1250px){
  .contentskm{
    width: 35%;
  }
}

@media(max-width:1000px){
  .contentskm{
    width: 45%;
  }
}

@media(max-width:750px){
  .contentskm{
    width: 100%
  }
}

@media(max-width:1250px){
  .contentvms{
    width: 35%;
  }
}

@media(max-width:1000px){
  .contentvms{
    width: 45%;
  }
}

@media(max-width:750px){
  .contentvms{
    width: 100%
  }
}

@media(max-width:1250px){
  .contenttalenta{
    width: 35%;
  }
}

@media(max-width:1000px){
  .contenttalenta{
    width: 45%;
  }
}

@media(max-width:750px){
  .contenttalenta{
    width: 100%
  }
}

@media(max-width:1250px){
  .footer-text{
    opacity: 0;
  }
}

@media(max-width:1000px){
  .footer-text{
    opacity: 0;
  }
}

@media(max-width:750px){
  .footer-text{
    opacity: 0;
  }
}

@media(max-width:600px){
  .footer{
    padding: 15%;
  }
}


  